body 
     {
	background-color: white;
      	margin-top: 7%;
	margin-bottom: 10%;
      	margin-left: 15%;
      	margin-right: 15%;
     }

.head
     {
     	font-weight: bold;
     }

h1   
     {
	color: red;
      	font-family:arial;
      	margin-left: 15%;
     }

.title
     {
	color: black; 
      	font-family: arial; 
      	font-size: 90%;
        padding-left: 10%;
     }

.listStyle 
     {
  	list-style-position: outside;
     }

.fontStyle
     {
	color: black; 
      	font-family: arial; 
      	font-size: 120%;
        text-align: justify;           
    }

.centerFontStyle
     {
	color: black; 
      	font-family: arial; 
      	font-size: 120%;
        text-align: center;           
    }


.fontCenter
     {
	color: black; 
      	font-family: arial; 
      	font-size: 120%;
        text-align: center;           
    }

.imgTable
     {
	float: left;
	margin-right: 25px;
     }

tr.caption
     {
	background-color: #eeeeee;
	text-align: center;   
	font-weight: bold;    
     }

.boldText
     {
	font-weight: bold;	
     }

@media (max-width: 600px) 
     {
	body {margin-left: 3%; margin-right: 3%;} img {max-width: 100%; height: auto;}
     }




